/* an example of implementation is at /dsl/index.html */

body, td, ul, ol, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

img {
	border: 0;
}
a:link, a:active, a:hover, a:visited {
	text-decoration: underline;
	color: #094D9C;
}
.dslleftnav { 
	border: 0;
	margin: 0;
	padding: 0;
}

.dslleftnav a:link, .dslleftnav a:visited, .dslleftnav a:active, .dslleftnav a:hover {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.dslleftnav td.nopadd {
	border: 0;
	margin: 0;
	padding: 0;
}

.dslleftnav td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	background-color: #eaf0f6;
}

.dslleftnav td.lastone {
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 16px;
	padding-right: 6px;
	border: 0;
	background-color: #eaf0f6;
}

.moreleftnav { 
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

.moreleftnav a:link {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav a:visited {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav a:hover {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav a:active {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav td.nopadd {
	border: 0;
	margin: 0;
	padding: 0;
	height: 26px;
}

.moreleftnav td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	background-color: #ffffff;
}

/* a slighty modified version of the navigation tables when a front arrow and orange link highlighting are needed.  it's also more indented.  */

.dslleftnav2 { 
	border: 0;
	margin: 0;
	padding: 0;
}

.dslleftnav2 a:link {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
	font-weight: normal;
}

.dslleftnav2  a:visited {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
	font-weight: normal;
}

.dslleftnav2 a:hover {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
	font-weight: normal;
}

.dslleftnav2 a:active {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
	font-weight: normal;
}

.dslleftnav2 td.nopadd {
	border: 0;
	margin: 0;
	padding: 0;
}

.dslleftnav2 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 33px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	background-color: #eaf0f6;
}

.dslleftnav2 td.lastone {
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 33px;
	padding-right: 6px;
	border: 0;
	background-color: #eaf0f6;
}

.dslleftnav2 td.orange {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 33px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	background-color: #eaf0f6;
}

.dslleftnav2 td.lastoneorange {
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 33px;
	padding-right: 6px;
	border: 0;
	background-color: #eaf0f6;
}

.dslleftnav2 td.orange a:link {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.orange a:visited {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.orange a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.orange a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.lastoneorange a:link {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.lastoneorange a:visited {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.lastoneorange a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

.dslleftnav2 td.lastoneorange a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #B34700;
	font-size: 10px;
}

/* second level */ 

.dslleftnav2 td.moreindent {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 45px;
	padding-right: 6px;
	border-bottom: 0;
	border-right: 1px solid #eaf0f6;
	border-left: 1px solid #eaf0f6;
	background-color: #F6FAFD;
	font-weight: normal;
}

.dslleftnav2 td.moreindentlastone {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 45px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	border-right: 1px solid #eaf0f6;
	border-left: 1px solid #eaf0f6;
	background-color: #F6FAFD;
	font-weight: normal;
}

.moreleftnav2 { 
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

.moreleftnav2 a:link {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav2 a:visited {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav2 a:hover {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav2 a:active {
	text-decoration: underline;
	color: #094D9C;
	font-size: 10px;
}

.moreleftnav2 td.nopadd {
	border: 0;
	margin: 0;
	padding: 0;
	height: 26px;
}

.moreleftnav2 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	padding-right: 6px;
	border-bottom: 1px dashed #BBCADA;
	background-color: #ffffff;
}

.orangearr {
	margin-left: -20px;
	margin-right: 6px;
	z-index: 1909;
}

/* alert area */

.redalerthead {
	border: 0;
	width: 199px;
	background-color: #CF2D2D;
}

.redalerthead td {
	padding-left: 16px;
	padding-top: 0;
	padding-bottom: 0;
	color: #ffffff;
	font-weight: bold;
}

.redalert {
	border-top: 0;
	border-right: 1px solid #CF2D2D;
	border-bottom: 1px solid #CF2D2D;
	border-left: 1px solid #CF2D2D;
	width: 199px;
}

.redalert td {
	padding: 8px;
}

/* moving on to other elements in the main content area on the page */

.bluehead {
	border: 0;
	width: 537px;
	background-color: #0A4D9C;
}

.bluehead td {
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #ffffff;
	font-weight: bold;
}

.verylighterblhead {
	border: 0;
	width: 537px;
	background-color: #EAF0F6;
	border-right: 1px solid #D5E1ED;
	border-left: 1px solid #D5E1ED;
	border-bottom: 1px dotted #BBCADA;
}

.verylighterblhead td {
	padding-left: 16px;
	height: 25px;
	color: #000000;
	font-weight: bold;
}

.content {
	border-top: 0;
	border-right: 1px solid #D5E1ED;
	border-bottom: 1px solid #D5E1ED;
	border-left: 1px solid #D5E1ED;
	width: 537px;
}

.content td {
	padding: 12px;
}

.lighterblhead {
	background-color: #D6E1EE;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #000000;
	font-weight: bold;	
}

.maincontentL {
	border-left: 1px solid #D6E1EE;
	padding: 6px 10px 20px 16px;
	color: #000000;
	font-size: 11px;
}

.maincontentR {
	border-right: 1px solid #D6E1EE;
	padding: 6px 10px 20px 16px;
	color: #000000;
	font-size: 11px;
}

/* more for the left side */

.blueheadleft {
	border: 0;
	width: 199px;
}

.blueheadleft td {
	font-weight: normal;
	font-size: 11px;
	padding-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
}

.blueheadleft td.header {
	background-color: #0A4D9C;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
}

ul.bluearrow {
	list-style-image: url(http://www.qwest.com/dsl/images/listarrow.gif);
	list-style-position: outside;
	margin-left: 24px;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
}

ul.bluearrow:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

.blueheadleft a:link, a:active, a:hover, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #0C4B9C;
	font-size: 11px;
}

ul.bluearrow li {
	padding-bottom: 7px;
}

/* these ones don't have space */

ul.bluearrow2 {
	list-style-image: url(http://www.qwest.com/dsl/images/listarrow.gif);
	list-style-position: outside;
	margin-left: 1.7em;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
}

ul.bluearrow2:first-child {
	padding-top: 0;
	margin-top: 0;
}

/* generic text elements */

h1 {
	font-weight: bold;
/*	text-transform: uppercase; */
	font-size: 11px;
	padding-bottom: 0;
	margin-bottom: 0;	
}

.whiteBold {
	color: #ffffff;
	font-weight: bold;
}

.finerprint {
	color: #666666;
	font-size: 9px;
}

.subhead {
	font-weight: bold;
	font-size: 11px;
	
}
ul ul li {
list-style-type: disc;
}

ol ul li {
list-style-type: disc;
}